Subject: Eliminate all that you owe without sending an other dime

From: "ciara sanchez" <[email-masked]>
Date: Fri, 15 Dec 2006 01:57:51 +0900

Lawyers have discovered a loop hole in the banking laws. Using this
discovery, we have been 5uccessful at totally eliminating peoples
creditcarddebt with 0ut them paying another dime.  We GuaranteeThat we can
do this for you.

Contact us at:
1---313--263--2706

So, with a snort and a neigh and a whisk of his short tail he trotted off
the roof into the air and at once began floating downward to the street.
That very evening an opportunity occurred for Rob to win glory in the eyes
of his new friends